
P0,"C:\Program Files (x86)\Info Select G2\InfoSelect.exe",0
U0,"C:\Program Files (x86)\Info Select G2",0
P0,"C:\Program Files (x86)\Info Select G2\ISUpdater.exe",0
P0,"C:\Program Files (x86)\Info Select G2\ISWTracer.exe",0
P0,"C:\Program Files (x86)\Info Select G2\DICT25.APP",0
P0,"C:\Program Files (x86)\Info Select G2\DICT25.D",0
P0,"C:\Program Files (x86)\Info Select G2\DICT25.I",0
P0,"C:\Program Files (x86)\Info Select G2\DICT25.S",0
P0,"C:\Program Files (x86)\Info Select G2\spell32.dll",0
P0,"C:\Program Files (x86)\Info Select G2\mfc110.dll",0
P0,"C:\Program Files (x86)\Info Select G2\msvcp110.dll",0
P0,"C:\Program Files (x86)\Info Select G2\msvcr110.dll",0
P0,"C:\Program Files (x86)\Info Select G2\BoostLog.dll",0
P0,"C:\Program Files (x86)\Info Select G2\CommonGraph.dll",0
P0,"C:\Program Files (x86)\Info Select G2\Dialogs.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ElementViews.dll",0
P0,"C:\Program Files (x86)\Info Select G2\EMailLibrary.dll",0
P0,"C:\Program Files (x86)\Info Select G2\FindFiles.dll",0
P0,"C:\Program Files (x86)\Info Select G2\hrs32.DLL",0
P0,"C:\Program Files (x86)\Info Select G2\HTS10.DLL",0
P0,"C:\Program Files (x86)\Info Select G2\IS_UIComponents.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISBase.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISConverter.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISDialer.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISUpdates.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISWCOMUtils.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISWIniFile.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISWMail.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISWMain.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISWMerge.dll",0
P0,"C:\Program Files (x86)\Info Select G2\ISWTracing.dll",0
P0,"C:\Program Files (x86)\Info Select G2\MFCISUtils.dll",0
P0,"C:\Program Files (x86)\Info Select G2\MLCryptoProvider.dll",0
P0,"C:\Program Files (x86)\Info Select G2\MLEMailClasses.dll",0
P0,"C:\Program Files (x86)\Info Select G2\MLLogger.dll",0
P0,"C:\Program Files (x86)\Info Select G2\MLSocketLib.dll",0
P0,"C:\Program Files (x86)\Info Select G2\NonMFCISUtils.dll",0
P0,"C:\Program Files (x86)\Info Select G2\PrintManager.dll",0
P0,"C:\Program Files (x86)\Info Select G2\QuickText.dll",0
P0,"C:\Program Files (x86)\Info Select G2\RTFConverter.dll",0
P0,"C:\Program Files (x86)\Info Select G2\Selector.dll",0
P0,"C:\Program Files (x86)\Info Select G2\SWarnings.dll",0
P0,"C:\Program Files (x86)\Info Select G2\TER15.DLL",0
P0,"C:\Program Files (x86)\Info Select G2\TerExt.dll",0
P0,"C:\Program Files (x86)\Info Select G2\TimerComponent.dll",0
P0,"C:\Program Files (x86)\Info Select G2\is_email_handler.dll",0
P0,"C:\Program Files (x86)\Info Select G2\BCGCBPRO95690.dll",0
P0,"C:\Program Files (x86)\Info Select G2\BCGPStyle2007Aqua956.dll",0
P0,"C:\Program Files (x86)\Info Select G2\BCGPStyle2007Luna956.dll",0
P0,"C:\Program Files (x86)\Info Select G2\BCGPStyle2007Obsidian956.dll",0
P0,"C:\Program Files (x86)\Info Select G2\BCGPStyle2007Silver956.dll",0
P0,"C:\Program Files (x86)\Info Select G2\TER.dll",0
P0,"C:\Program Files (x86)\Info Select G2\license.txt",0
P0,"C:\Program Files (x86)\Info Select G2\PalmCmn.dll",0
P0,"C:\Program Files (x86)\Info Select G2\table21.dll",0
P0,"C:\Program Files (x86)\Info Select G2\VC6Adapter.dll",0
J0,0,.wd3,
J0,0,.wd3,default
J0,0,wd3file,
J0,0,wd3file\DefaultIcon,
J0,0,wd3file\DefaultIcon,default
J0,0,wd3file\Shell,
J0,0,wd3file\Shell\Open,
J0,0,wd3file\Shell\Open\command,
J0,0,wd3file\Shell\Open\command,default
J0,0,wd3file,default
J0,0,wd3file,AlwaysShowExt
J0,0,wd3file,EditFlags
P0,"C:\Program Files (x86)\Info Select G2\uninstall.exe",0
U0,"C:\Users\olm\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Info Select G2",0
P0,"C:\Users\olm\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Info Select G2\Uninstall.lnk",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Info Select 11,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Info Select 11,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Info Select 11,DisplayName
J0,1,Software\Micro Logic\Info Select 11,
J0,1,Software\Micro Logic\Info Select 11,DataPath
J0,1,Software\Micro Logic\Info Select 11,InstPath
P0,"C:\Users\Public\Desktop\Info Select G2.lnk",0
U0,"C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Info Select G2",0
P0,"C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Info Select G2\Info Select G2.lnk",0
J0,1,Software\Micro Logic\Info Select 11,RegPath
J0,1,Software\Micro Logic\Info Select 11,AppVersionMinor
P0,"C:\Program Files (x86)\Info Select G2\uninstall.ini",0

J0,1,Software\Micro Logic\Info Select 11,DataPath
J0,1,Software\Micro Logic\Info Select 11,InstPath
P0,"C:\Users\Public\Desktop\Info Select G2.lnk",0
J0,1,Software\Micro Logic\Info Select 11,AppVersionMinor
